﻿.contentbox {
	width:732px;
	min-height:457px;
	float:left;
	margin:8px;
	background:#3a3a38;
	}
.contentbox-inner {
	padding:30px;
	}
.adminbox {
	width:978px;
	min-height:457px;
	float:left;
	margin:8px;
	background:#3a3a38;
	}
.adminbox-inner {
	padding:30px;
	}
/*---Cycle Gallery---*/
.slideshow_home {
	width:994px;
	height:475px;
	margin:0 auto;
	position:absolute;
	}
.slideshow_gallery {
	width:750px;
	height:475px;
	padding:0;
	margin:0;
	}
.slideshow_gallery img {
	width:750px;
	height:475px;
	padding:0;
	margin:0;
	}
.recent_slideshow {
	width:500px;
	height:300px;
	margin-top:14px;
	}
.nav {
	text-align:center;
	margin-top:10px;
	}
.slideshow_gymnastics {
    float:right; 
    width:316px;
    height:211px;
    margin:0;
    padding:0;
    position:relative;
    bottom:10px;
    }
.slideshow_schools {
    float:right; 
    width:316px;
    height:211px;
    margin:0;
    padding:0;
    position:relative;
    top:10px;
    }
.slideshow_leagues {
    float:right; 
    width:316px;
    height:211px;
    margin:0;
    padding:0;
    }
/*---Simple Thumbnails Gallery---*/
.imagegallery {
	float:left;
	width:750px;
	height:475px;
	padding:0;
	margin:0;
	} 
#sidebar {
	float:left;
	width:232px;
	height:475px;
	margin-left:12px;
	}
.thumbs {height:290px;}
.active {}
#controls {
	text-align:center;
	}

/*---Content Sidebar---*/
.floatbox {
	width:240px;
	position:relative;
	float:right;
	top:8px;
	right:8px;
	z-index:100;
	}
.box {
	width:240px;
	min-height:149px;
	background:#3a3a38;
	margin-bottom:5px;
	}
.box p {
	padding:0 13px;
	font-size:12px;
	color:#959595;
	}
.box ul {
    padding:0 13px 13px 13px;
	font-size:12px;
	color:#959595;
    }
.box table {
	padding:0 13px;
	font-size:11px;
	color:#959595;
	}
.box .morelink {
	position:relative;
	top:7px;
	}
.box a:hover {
	text-decoration:underline;
	}
.news_grid {
	padding-left:13px;
	height:20px;
	}
.news_pager {
	display:none;
	}
.news_page p {
	padding:0 0 5px 0;
	}
.reviews i {
	position:relative;
	top:4px;
	}
/*---HomePage Sidebar---*/
.floatbox_homepage {
	width:240px;
	position:relative;
	float:right;
	right:8px;
	top:5px;
	z-index:100;
	}
.box_homepage {
	width:230px;
	height:149px;
	background:#3a3a38;
	margin-bottom:8px;
	margin-left:10px;
	}
.box_homepage p {
	padding:0 13px;
	font-size:12px;
	color:#959595;
	}
.box_homepage table {
	padding:0 13px;
	font-size:11px;
	color:#959595;
	}
.box_homepage .morelink {
	position:relative;
	top:7px;
	}
.box_homepage a:hover {
	text-decoration:underline;
	}
/*---Gallery Sidebar---*/
.floatbox_gallery {
	width:240px;
	position:relative;
	float:right;
	right:8px;
	z-index:100;
	}
.box_gallery {
	width:230px;
	height:149px;
	background:#3a3a38;
	margin-bottom:8px;
	margin-left:10px;
	}
.box_gallery p {
	padding:0 13px;
	font-size:12px;
	color:#959595;
	}
.box_gallery table {
	padding:0 13px;
	font-size:11px;
	color:#959595;
	}
.box_gallery .morelink {
	position:relative;
	top:7px;
	}
.box_gallery a:hover {
	text-decoration:underline;
	}
	
.weddinglinks {
	width:230px;
	height:149px;
	background:#272625;
	margin:12px 0 8px 10px;
	}
.links a {
	margin-right:10px;
	}
.sehzbas {
	padding:0;
	margin:0;
	}
.contact tr {
	vertical-align:text-top;
	}
/*---jquery Modal Window---*/
#mask {
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background-color:#000;
	display:none;
	}
#boxes .window {
	position:absolute;
	left:0;
	top:0;
	width:500px;
	height:335px;
	display:none;
	z-index:9999;
	padding:20px;
	}
#boxes #dialog {
	width:500px; 
	height:335px;
	padding:4px;
	background-color:#3a3a38;
	}
#boxes2 .window {
	position:absolute;
	width:650px;
	height:550px;
	display:none;
	z-index:9999;
	padding:20px;
	}
#boxes2 #dialog {
	width:650px; 
	height:550px;
	margin-top:5%;
	background-color:#000;
	border:solid 1px #fff;
	}
#boxes2 .close {
	float:right;
	position:relative;
	bottom:6px;
	}
/*---jqModal Window (doesn't work in Safari)---*/
.jqmWindow {
    display: none;
    position: fixed;
    top: 200px;
    margin-left:200px;
    width: 500px;
    background-color: #3a3a38;
    color: #333;
    border: 1px solid black;
    padding: 12px;
	}
.jqmOverlay  {
	background: #000; 
	}
.jqmClose {
	float:right;
	position:relative;
	bottom:6px;
	}
.jqmWindow2 {
    display: none;
    position: fixed;
    top: 70px;
    margin-left:200px;
    width: 650px;
    background-color: #000;
    color: #333;
    border: 1px solid black;
    padding: 12px;
	}
/*---Gallery---*/
#GalleryMenu {
	height:40px;
	width:100%;
	background:#272625;
	}
#GalleryMenu li {
	float:left;
	}
/*---Mail----*/
#mail {
	width:380px;
	}
.mailtext {
	font:14px/18px "Arial", Arial, Helvetica, sans-serif;
	width:350px;
	}
.watermark {
	color:#636363;
	font:10pt Arial;
	font-style:italic;
	width:350px;
    }
.validation {font-weight:bold; font-size:14pt;}
/*---Pricing---*/
#pricelist {
	font-size:11px;
	}
#pricelist td {
	padding-top:20px;
	}
#addon {
	font-size:14px;
	}
#addon td {
	padding-top:20px;
	}
.imagecell img {
	border:solid 1px #e1e1e1;
	margin:0 20px 20px 0;
	}
.imgprices {
	padding-top:8px;
	}
.imgprices:hover {
	filter:alpha(opacity=60);
	opacity:0.6
	}
.imagecell {
	height:150px;
	text-align:center;
	vertical-align:top;
	}
/*---Raves & Reviews---*/
.reviews img {
	border:solid 1px #e1e1e1;
	margin:0 40px 20px 20px;
	}	
.reviews td {
	vertical-align:top;
	}
/*---AJAX Update Progress---*/
#Indicator {
	width:32px;
	margin:0 auto;
	}
/*---Admin---*/
.fvInsert {
	position:relative;
	left:15px;
	}
.fvInsert td {
	padding:3px 15px;
	}
/*---Wedding Packages---*/
#wedpackages {
	width:670px; 
	margin:0 auto;
	}
#wedpackages #includes {
	width:350px; 
	float:left;
	}
#wedpackages #packages {
	width:290px; 
	padding:20px 0 0 30px; 
	float:left;
	}
/*---Prepay---*/
#Prepay {
	width:700px;
	margin:0 auto;
	padding-top:40px;
	}
#Prepay th {
	height:26px;
	}
.prepaybox {
	float:left;
	width:350px;
	}